allusers 			= Все пользователи
selectproject 			= Выбрать проект
rateperhour 			= Часовая ставка
getactualrate 			= Получить текущую ставку
defaultrate 			= Ставка по умолчанию
editrates 			= Редактировать ставки
rates 				= Ставки
projectdetails 			= Детали проекта
editproject 			= Редактировать проект
createtimesheet 		= Создать расписание
overview_projects 		= Обзор проектов
overview_timesheets 		= Обзор расписаний
timesheetdetails 		= Расписание детально
belongsto 			= ссылки на месторасположение
overview_suboc 			= Обзор подразделов
newoccupation 			= Создать месторасположение
editoccupation 			= Редактировать месторасположение
created 			= Создано
overviewoccup 			= Обзор месторасположений
editsubarea 			= Редактировать подразделы
newsubarea 			= Новый подраздел
timesheetsoverview 		= Расписания
statustxt 			= Статус
aborted 			= Отменено
finished 			= Завершено
started 			= Начато
notstarted 			= Не начато
projcontacttxt 			= Контакты
keyaccountname 			= Мэнеджер ключей счета
projleadername 			= Лидер проекта
customer 			= Покупатель
internalproject 		= Внутренний проект
abort 				= Отменить
action 				= Действие
#(by Sinister)
addtask				= Добавить задачу *
cancel				= Отменить *
finish				= Завершить *
ganttchart			= диаграмма GANTT 
mytasks				= Мои задачи *
activeprojects			= Текущие проекты *
active				= Активные *
completedprojects		= Завершенные проекты *
ganttprojects 			= диаграмма GANTT (Проекты)*
none 				= Нет *
time				= Времени *
overdue 			= Просрочен *
taskname			= Имя задачи *
assignedto			= Назначено *
quotedhours			= Отведено времени *
usedhours			= Затрачено времени *
subtaskof			= Подзадача *
billable			= Вести учет? *
constrain			= Ограничение *
toplevel 			= Поместить вверх * 
appointments 			= Назначения
changeworksheet	 		= Изменить задания для <$1>
chgdayrates 			= Создать новую ставку
completed_in_percent 		= % Завершено
create 				= Создано
date 				= Дата
date_and_hours 			= Дата и Часы
dayprices 			= Цена дня
dayrate 			= Ставка дня
defineproject 			= Установить проект
desc 				= Описание
development 			= Разработка
duration_hours 			= Продолжительность (часы)
duration_hrs 			= Продолжительность (часы)
existrates 			= Существующие ставки в день
finished 			= Завершено
finishedhours 			= Завершено часов
forproject 			= Для проекта
graphic 			= График
header 				= Расписание: <$1>
hours 				= Часы
includedininvoice 		= Включать в Основной Счет
invoicerelevant 		= Релевантность счетов
jobhourssheet 			= # Расписания
jobhourssheetfrom 		= Расписание от
keyaccount 			= Ключевой счет
management 			= Управление
new 				= Новый
newproject 			= Новый проект
newworkhoursheet 		= Новое расписание
noinvoice 			= Нет счета
noproject 			= Нет проекта
occupation 			= Месторасположение
occupationdesc 			= Описание месторасположения
occupationdetails 		= Месторасположение детально
owner 				= Создатель
price 				= Цена
price_eur 			= Цена (EUR)
project 			= Проект
project_and_billing 		= Проект и учет
projectdesc 			= Описание проекта
projectname 			= Название проекта
projectoverview 		= Проекты
projects 			= Проекты
projectsummarize 		= Просмотр проекта
projectview 			= Посмотреть расписания
responsible	 		= Ответственный
seperate_invoice 		= Раздельные счета
startdate 			= Дата старта
started 			= Начальная дата *
stat 				= Статус
status 				= Статус
subarea 			= Подраздел
targetdate 			= Конечная дата
teammembers 			= Члены команды (возможен множественный выбор)
totalhours 			= Всего часов
totalrevenue 			= Всего поступлений
viewproject 			= Обзор проекта
worksheetof 			= Блокнот для ...
startend 			= Показывать только проекты с начальной и конечной датой.
#overdue = Overdue *
#active = Active *
#none = None *
tasks = Задачи *
reallydeltask = Действительно удалить задачу? *
task = Задача *
totalremaining = Остаток времени *
totalcompleted = Затрачено времени *
milestone = Ключевые точки *
#constrain = Constraint
restore = Восстановить